/* CSS NPDS-Bmag pour NPDS REvolution WS */

/************************************************************************
Parce qu'on utilise "em" en taille de font
*************************************************************************/
html {
	font-size: 100%;
}

/************************************************************************
Aspect Général du site : Font, Textes, Marges, etc...
*************************************************************************/
body {
	background: #CBCBCB url(../images/page_bg.png) repeat-x 0 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: .75em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: left;
}

ul li {
	list-style-type: none;
	margin: 1px 0px 0px -20px;
	padding: 0px 3px 0px 12px;
	background: url('../images/ulli.gif') no-repeat 0px 6px;
}

/************************************************************************
Règle horizontale servant de séparation
*************************************************************************/
hr {
	color: #183A55;
	background-color: #183A55;
	border: 0;
	height: 1px;
}

/* Aspect du Texte de votre Site lorsqu'il n'est pas redéfini ailleurs, visible dans la Partie Admin par exemple */
td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.0em;
}

/************************************************************************
Les Différents LIENS Standards
*************************************************************************/
a, a:visited, a:link {
	color: #0087BE;
	text-decoration: none;
}
a:hover {
	color:#0087BE;
	text-decoration: none;
}
a:active, a.box, a.box:active, a.box:visited {
	color: #006690;
	text-decoration: none;
}
a.noir, a.noir:visited, a.noir:active {
	color: #006690;
	text-decoration: none;
}
a.noir:hover, a.box:hover, a.heada:hover {
	color: #0087BE;
	text-decoration: underline;
}
.rouge, a.rouge, a.rouge:visited, a.rouge:active {/* Annulation, suppression, avertissement...*/
	color: #B90506;
	font-weight: normal;
	text-decoration: none;
}
a.rouge:hover {
	color: #B90506;
	font-weight: normal;
	text-decoration: underline;
}
a.aideans, a.aideans:visited, a.aideans:active {/* Aide en Ligne */
	background: none transparent;
	cursor: help;
	font-weight: bold;
	text-decoration: none;
}
a.heada, a.heada:visited, a.heada:active {/* Admin (haut et bas) - Download - Annuaire */
	color: #323232;
	font-weight: bold;
	text-decoration: none;
}

/************************************************************************
Liens Tooltip ==> Info Bulles
Initialement prévu pour Download
fonctionnel ou vous le souhaitez
*************************************************************************/
a.tooltip {
    border-bottom: 1px dotted #999999;
}
a.tooltip em {
	display:none;
}
a.tooltip:hover {
	border: 0;
	position: relative;
	z-index: 500;
	text-decoration:none;
}
a.tooltip:hover em {
	font-style: normal;
	font-size: 11px;
	display: block;
	top: 20px;
	left: -10px;
	padding: 5px;
	color: #000;
	border: 1px solid #999999;
	background: #F8F8F8;
	width:200px;
	text-align: left;
	position: absolute; left: 2em; top: 2em;
   border-radius: 5px;
   -webkit-border-radius: 5px;
 	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); 
   -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
	-o-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
}
a.tooltip:hover em span {
	position: absolute;
	top: -7px;
	left: 15px;
	height: 7px;
	width: 11px;
	margin:0;
	padding: 0;
	border: 0;
}

/************************************************************************
Alternance des couleurs de ligne Fonction tableaux()
*************************************************************************/
.ligna, a.ongl, a.ongl:visited, a.ongl:active {
	background-color: #E4E4E4;
	border: #E4E4E4 1px solid;
	text-decoration: none;
	text-align: left;
}
.lignb {
	background-color: #F8F8F8;
	border: #F8F8F8 1px solid;
	text-decoration: none;
	text-align: left;
}

/************************************************************************
Champs de Formulaires - Champs de Saisies
*************************************************************************/
.inputa {/* champ de saisie, Lnl Box, Moteur de recherche, Bloc Login notamment */
	background-color: #ffffff;
	border: #000000 1px solid;
	color: #000000;
	vertical-align: middle;
	width: 80px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.textbox { /* Champs Formulaire - Message à  un membre - forum - Notamment */
	background-color: #ffffff;
	border: #000000 1px solid;
	color: #000000;
	width: 100%;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.textbox_standard {/* Champs Formulaire - Contact - forum (sauter à ) - Notamment */
	background-color: #ffffff;
	border: #000000 1px solid;
	color: #000000;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.bouton_standard {/* Boutons : Prévisualiser - Valider - Annuler ....*/
	background-color: #FFFFFF;
	padding:1px 5px 1px 1px;
	border: #717171 2px solid;
	color: #323232;
	font-style: normal;
	text-decoration: none;
	-webkit-border-radius:2px;
	border-radius:2px;
}

/************************************************************************
CSS Complémentaire pour vos  Formulaires
*************************************************************************/
form {  /* Délimitation de votre Formulaire*/
	padding: 2px;
	width: 99%;
}
fieldset { /* Regroupe les différentes zones de votre Formulaire */
	padding: 15px;  /* padding in fieldset support spotty in IE *//*margin: 0;*/
	border: 1px solid #000000;
}
legend { /* Titre pour identifier chaque fieldset */
	font-size:1.1em;
	color: #183a55;
	font-weight: bold;
	padding-bottom:3px;
}
label {
	display: block;
	float: left;
	width: 240px;
	margin-top: 4px;
	padding-right: 10px;
	text-align: left;
	/*padding: 10px;*/
}
input[type=Submit], [type=Reset], [type=Return], input[type=Password] { /* Champs de Données */
	background-color: #FFFFFF;
	padding:0px 4px 0px 1px;
	border: #717171 2px solid;
	color: #323232;
   text-decoration: none;
	-webkit-border-radius:2px;
	border-radius:2px;
}
input[type=Password] {
   background-color: #FFFFFF;	
	border: #000000 1px solid;
	color: #B90506;
}
input[type=Image] {
	border: 0;
}
input, select, radio, checkbox, textarea {
	border: #000000 1px solid;
	color: #000000;
	background-color: #ffffff;
	margin-top: 4px;
	padding: 0;
	-webkit-border-radius:2px;
	border-radius:2px;
}
input[type=radio] {
	border: 0;
   background-color: transparent; 
   vertical-align: text-bottom;
}
input[type=checkbox] {
	border: 0;
   background-color: transparent; 
   vertical-align: middle;
	height: 20px;
   bottom: 0px;
 }
textarea { /* Champs de Données */
   width: 98%;
}
input[type=text]:focus, textarea:focus{
   background-color: #F8F8F8;
}
form p {
	line-height:100%;
}
form label span {
	color: #B90506;
}
form br {
	clear:left;
}

/************************************************************************
Les Autres Eléments Définis en "Dur" dans le code
Tableaux & EntÃªtes & Titres & Mise en Forme
*************************************************************************/
.forum_titre {
	color: #545454;
	font-size: 1.25em;
	font-weight: bold;
	height: auto;
	line-height: 20px;
	padding: 0px;
	margin: 0px 5px;
}
.ongl {/*Admin Banners - Download Gauche - Links - Top10...Ligne et Onglet Nominatif*/
	color: #545454;
	font-weight: bold;
	text-decoration: none;
}
.header, a.ongl:hover, .titre {/* header : Entete de Pratiquement Tous les Tableaux également dans Forum */
	color: #323232;
	text-decoration: none;
   background-color: #CBCBCB;
   font-size: 11px;
   font-weight: bold;
}
.box {/*Titre du Style BOX - Links Titres - Bas PollBoth (PollComments) - Memberlist...*/
	color: #545454;
	margin-left: 5px;
	margin-right: 5px;
}
.titboxc {/* Haut Admin - Download */
	color: #000;
	font-weight: bold;
	background: #F8F8F8;
	border: 1px solid #545454;
}
.titboxcont {/* Intitulé Bloc Sondage - Bloc Admin (les chiffres)*/
	background: none transparent;
	color: #000000;
	font-weight: bold;
}
.titrea {/* Titres : Sondages (Poolboth) - Previews - notamment */
	font-weight: bold;
	text-decoration: none;
}
.titrec {/* Blocs Forums Infos -  Bloc Chat Box (IP + les Chiffres) */
	color: #B90506;
	text-decoration: none;
}
.separ {/* Ligne de séparation (une Image) Haut Menu Admin - Menu Membres - Haut et Bas Section */
	background: url('../images/ligne.gif') left repeat-x;
	height: 5px;
}
code {/*Utilisée pour mettre en évidence une portion de code - Forum Aussi dans AdminModuleInstall*/
   background-color: #FFFFFF;
   border: 1px solid #0087BE;
   display: block;
   font-family: monospace;
   font-size: 11px;
   padding: 1px 1px 1px 1px;
   width: 90%;
}
.quote {/* Citation dans le Forum */
	border: 1px solid #183a55;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
	width: 90%;
}
h2 {/* Titre : Map - Forum - Articles (index et détail) */
	color: #0087be;
	font-size: 1.25em;
	font-weight: bold;
	height: auto;
	line-height: 25px;
	padding: 0px;
	margin: 0px;
}
h3 { /* Map - box_article - box_pool */
	color: #000;
	font-weight: bold;
	text-align: left;
	font-size: 1.25em;
	margin: 0px;	
}
h4 { /* Map  */
	color: #0087BE;
	font-weight: bold;
	font-size: 1.15em;
}
h5 {/* Titre : Map - Forum - Articles (index et détail) */
	color: #B90506;
	font-size: 1.25em;
	font-weight: bold;
	height: auto;
	line-height: 25px;
	padding: 0px;
	margin: 0px;
}

/************************************************************************
Mise en Page Globale & Mise en Forme de votre Thème
*************************************************************************/
#container {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:1024px;
}

#header_ano { 
	background: url(../images/header_ano.png);
	height: 510px;
	width: 1024px;
}
#header_mbr { 
	background: url(../images/header.png);
	height: 250px;
	width: 1024px;
}

#header_ano .slogan_ano { 
	color: #545454;
	text-align: left;
	font-size: 0.99em;
	width: 100%;
	height: 310px;
	padding: 10px 0 0 7px;
}
#header_ano .slogan_ano li { 
	list-style : none url(../images/titlearrow.gif);
}
#header_ws { 
	position: absolute;
   top: 235px;
	left: 670px;
}

#header_mbr .slogan_mbr { 
	color: #545454;
	text-align: left;
	font-size: 0.95em;
	width: 67%;
	height: 54px;
	padding: 0 0 0 7px;
}

/************************************************************************
Mise en forme du menu
*************************************************************************/
#header_menu {
	padding: 0 0 0 20px; 
	margin: 0px; 
	list-style: none;
	line-height: 28px; 
	font-weight: bold; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
}
#header_menu ul {    
	padding: 0;
	margin: 0; 
	list-style: none;
	line-height: 20px; 
}
#header_menu a { 
	display: block; 
	padding: 0;
	color: #FFFFFF; 
	text-decoration: none;
}
#header_menu a:hover {     
	color: #E4E4E4;
}
#header_menu li {      
	float: left;
	width: 130px;
	background: #006690;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0px 0px 0px 14px; 
}

/************************************************************************
La Partie CENTRALE de votre Site
*************************************************************************/
#corps {/*Container Englobant toutes les colonnes*/
	background:url("../images/repeater.png") repeat-y;
	float: left;
	width:1024px;
}
#col_princ {/* La Partie Centrale avec Pdst = -1  uni*/
	float: left;
/*	overflow:auto; */
	padding: 10px 5px 0 17px;
}
.uni {/* La Partie Centrale avec Pdst = -1  uni*/
	float: left;
	width: 1024px;
}
.trio {/* La Partie Centrale avec Pdst = 1 - 3 et 4 trio*/
	float: left;
	width: 600px;
}
.duo {/* La Partie Centrale avec Pdst = 0 ou Pdst=2 duo*/
	float: left;
	width: 794px;
}

/************************************************************************
Edito se rapporte donc à "editorial.html"
*************************************************************************/
#editorial {
	margin: 2px 2px 15px 2px;
	padding:2px 4px 2px 4px;
}
#editorial .content {
	width: 95%;
	border: 3px solid #B90506;
	position:relative;
	left: 10px;
	padding:4px;
	-webkit-border-radius:10px 0px;
	border-radius:10px 0px;
	box-shadow: 2px 2px 4px #CBCBCB;
	-webkit-box-shadow: 2px 2px 4px #CBCBCB;
	-o-box-shadow: 2px 2px 4px #CBCBCB;
}

/************************************************************************
Affichage des Articles en page Index et Detail-news
*************************************************************************/
.article_bloc {
	margin: 0px 15px 0 20px;
	height: auto;
}
.article_sujet {
   float: left;
	width: 90px;
	height: 90px;
	text-align: center;
	padding: 10px;
}
.article_texte {
	min-height: 170px;
	height: auto;
	padding: 5px 5px 5px 5px;
	background-color: #ffffff;
	color: #000000;
}
.note {
	border: 1px solid #FF9100;
	width:99%;
	text-align:left;
	font-style: italic;
	font-size: .9em;
	padding: 2px;
}
.note p {
   display: inline-block;
	padding: 2px;
	margin: 2px;
}

.article_pied {
	background: #F8F8F8;
	padding: 5px;
	text-align: center;
	border-top: 1px dashed #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
.hr_articles{
	border : none;
	border-top : dashed 1px #0087be;
	background: #FFFFFF;
	height : 1px;
}
.meta_Nsuite img  {
	vertical-align:middle
}
.meta_Nsuite {
	background-color: #FFFFFF;
	color: #000000;
}
.meta_Nsuite a {
	color:#0087BE;
	text-decoration:none	
}
.meta_Nsuite a:hover {
	color:#0087BE;
	text-decoration:none
}
.N_titre {
	background:url("../images/title_bg.png") no-repeat;
	width: 600px;
	height: 46px;
	padding: 0 0 0 10px;
	font-size: 11px;
}
.N_titre a {
	color:#0087be;
	text-decoration:none	
}
.N_titre a:hover {
	color:#0087BE;
	text-decoration:none	
}
.N_titre h3 {
	color: #B90506;
	font-size: 1.25em;
	font-weight: bold;
	height: auto;
	line-height: 25px;
	padding: 0px;
	margin: 0px;	
}
.meta_Nprevious {
	background: #FFFFFF;
	text-align:right;
	margin:0px 10px;
}
.page_suivante {
	background-color: #FFFFFF;
	padding:2px 5px 2px 5px;
	margin: 0px 20px;
	border: #717171 2px solid;
	-webkit-border-radius:2px;
	border-radius:2px;	
}
a.page_suivante {
	color:#323232;
}

/************************************************************************
"box_Article" corespond au bloc Liens Relatifs
"box_poll" lui au Bloc sondage (pollBoth)
*************************************************************************/
#box_article, #box_poll {/*les 2 Blocs seront identiques*/
	width: 140px;
	float: left;
	margin:0px 2px 0px 2px;
	padding:0;
	text-align: left;
}
.bloc_title1 {
	height: 30px;
	width: 138px;
	line-height: 30px;
}
.bloc_content1 {
	padding: 0 5px 5px 5px;
	text-align: left;
	margin-bottom: 0px;
}
#box_poll li, #box_article li {
	margin-left: 8px;
	list-style-type: none;
	color: #000000;
}
#box_article ul, #box_poll ul {
	margin: 0 0 0 5px;
	padding: 0 0 0 5px;
}
#box_article .boxc {
	color: #000;
	font-weight: bold;
	margin: 0 0 0 5px;
}

/************************************************************************
Stats.php
*************************************************************************/
.graph {
	width: 200px;
	border: 1px solid #183a55;
	padding: 2px;
}
.graph .bar {
	display: block;
	background: #FF9100;
	text-align: center;
	color: #323232;
	height: 1em;
	line-height: 1em;
}

/************************************************************************
Colonnes Gauche - Droite et Vos Blocs
*************************************************************************/
#col_LB {
	width: 190px;
	float: left;
	position: relative;
	padding: 0 0 0 15px;/* Margin et Padding gérés dans LB_Contain */
}
.leftbloc {/* Un Bloc Gauche Global */
	text-align: left;
	margin: 15px 8px 8px -12px;
	width: 200px;
}
.leftbloc .LB_title {
	width:175px;
	background:#FF9100;
	border: 1px solid #999999;
	-webkit-border-radius:4px;
	border-radius:4px;
	text-align: left;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	height: 28px;
	line-height: 26px;
	margin: 10px 0 0 5px;
	padding: 0 0 0 15px;
}
.leftbloc .LB_contain {/* Bloc container pour le contenu */
	padding: 5px 10px 0px 10px;
	margin-left:15px;
	overflow:auto;
	color: #000000;
}
.leftbloc .LB_contain ul  li{
	list-style-type: none;
	margin: 1px 0px 0px -40px;
	padding: 0px 3px 0px 12px;
	background: url('../images/titlearrow.gif') no-repeat 0px 7px;
}
.leftbloc .LB_contain ul  li:hover{
	list-style-type: none;
	margin: 1px 0px 0px -40px;
	padding: 0px 3px 0px 12px;
	background: url('../images/titlearrow_hover.gif') no-repeat 0px 7px;
}
.leftbloc .LB_contain a{
	color: #000000;
	text-decoration: none;
}
.leftbloc .LB_contain a:hover{
	color: #717171;
	text-decoration: none;
}
.leftbloc .LB_title h3 {
	color: #000000;
	font-size: 14px;
}
	
#col_RB { /* Là où se trouvent vos Blocs droits*/
	width: 190px;
	float: left;
	position: relative;
	padding: 0 0 0 15px;/* Margin et Padding gérés dans RBContain */
}
.rightbloc {/* Un Bloc Droit Global */
	text-align: left;
	width: 200px;
	margin: 15px 8px 8px -12px;
}
.rightbloc .RB_title {
	width:175px;
	background:#FF9100;
	border: 1px solid #999999;
	-webkit-border-radius:4px;
	border-radius:4px;
	text-align: left;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	height: 28px;
	line-height: 26px;
	margin: 10px 0 0 5px;
	padding: 0 0 0 15px;
}
.rightbloc .RB_contain {/* Ajout d'un bloc container pour le contenu */
	padding: 5px 10px 0px 10px;
	margin-left:15px;
	overflow:auto;
	color: #000000;
}
.rightbloc .RB_contain ul li {/* Bloc Droit */
	list-style-type: none;
	margin: 1px 0px 0px -40px;
	padding: 0px 3px 0px 12px;
	background: url('../images/titlearrow.gif') no-repeat 0px 7px;
}
.rightbloc .RB_contain ul li:hover {/* Bloc Droit */
	list-style-type: none;
	margin: 1px 0px 0px -40px;
	padding: 0px 3px 0px 12px;
	background: url('../images/titlearrow_hover.gif') no-repeat 0px 7px;
}
.rightbloc .RB_contain a{
	color: #000000;
	text-decoration: none;
}
.rightbloc .RB_contain a:hover{
	color: #717171;
	text-decoration: none;
}
.rightbloc .RB_contain form {
	padding: 2px;
	width: 90%;}
.rightbloc .RB_title h3 {
	color: #ffffff;
	font-size: 14px;
}

/************************************************************************
CSS sur un Bloc en Particulier
Ici le Bloc ID 2 donc Menu
Il suffit de cocher la case css du menu
*************************************************************************/

/************************************************************************
La Partie Footer de votre Site
*************************************************************************/
#footer {
   float:left;
	width:100%;
	background-color: #F8F8F8;
	clear:left;
}

#logo_footer {
   display:block;
	width:100px;
	float:left;
	margin-top: -12px;
	margin-left: 5px; 
}
#text_footer {
	color: #717171;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top: 8px;
}
#footer span {
	background-color: #F8F8F8;
	margin: 0px 10px 0px 10px;
}
#footer br {
	margin: 12px;
}

#pied {
   clear: both;
	text-align: center;
	color: #E4E4E4;
}


/************************************************************************
Déco de la fonction Mel
*************************************************************************/
a.newmsg {
	color: #B90506;
	font-weight: bold;
	text-decoration: blink;
}

/************************************************************************
Déco en CCS3 avec prise en charge IE
*************************************************************************/
div.arrondi {
	width:700px;
	background:#CBCBCB;
	margin-bottom:3em;
	margin-top:3em;
	padding:0.5em 0;
	-webkit-border-radius:10px;
	border-radius:10 0px;
}

div.arrondi p {
	color:#323232;
	margin:1em;
}

div.newsarrondi {
	width: 95%;
	border: 3px solid #999999;
	position:relative;
	left: 10px;
	padding:4px;
	-webkit-border-radius:10px 0px;
	border-radius:10px 0px;
   box-shadow: 2px 2px 4px #CBCBCB;
   -webkit-box-shadow: 2px 2px 4px #CBCBCB;
	-o-box-shadow: 2px 2px 4px #CBCBCB;
}

/* ACCORDION */
.horizontalaccordion {
   background-image: url(../images/engrenage.png);
}
.horizontalaccordion>ul {
   margin: 0;
   padding: 1px;
   list-style: none;
   height: 119px;
}

.horizontalaccordion>ul>li {
   display: block;
	overflow: hidden;
   float: left;
   margin: 0;
   padding: 0;
   list-style: none;
	width: 44px;
	height: 118px;

   /* CSS3 Transitions */
   transition: width 0.3s ease-in-out;
   -moz-transition: width 0.3s ease-in-out;
   -webkit-transition: width 0.3s ease-in-out;
   -o-transition: width 0.3s ease-in-out;
	-webkit-border-radius:2px;
	border-radius:2px;	
}

.horizontalaccordion>ul>li>h3 {
   display: block;
   float: left;
   margin: 0;
   padding: 10px;
   height: 19px;
   width: 280px;

   /* Decorative CSS */
   font-family: Tahoma, Geneva, sans-serif;
   text-decoration:none;
   text-transform:uppercase;
   color: #ffffff;
   background: #006690;

   /* CSS3 Transform Rotate & Translate */
   white-space:nowrap;
   -moz-transform: rotate(90.0deg) translate(-40px,0px);  /* FF3.5+ */
   -moz-transform-origin: 0 100%;
   -o-transform: rotate(90.0deg) translate(-40px,0px);  /* Opera 10.5 */
   -o-transform-origin: 0 100%;
   -webkit-transform: rotate(90.0deg) translate(-40px,0px);  /* Saf3.1+, Chrome */
   -webkit-transform-origin: 0 100%;
   transform: rotate(90.0deg) translate(-40px,0px);  /* Saf3.1+, Chrome */
   transform-origin: 0 100%;
   filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1.0); /* IE6,IE7 */
   -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1.0)"; /* IE8 */
}

.horizontalaccordion>ul>li>div {
   display: none;
   float: left;
	overflow: auto;
   position: relative;
   top: -40px;
   left: 40px;
   *top: 0px;       /* IE7 Hack */
   *left: 0px;      /* IE7 Hack */
   margin: 0;
   width: 420px;
   height: 118px;
   padding: 10px;
}

.horizontalaccordion>ul>li:hover {
   overflow: hidden;
	width: 480px;
   background: #F8F8F8;
}

.horizontalaccordion:hover>ul>li:hover>div {
   display: block;
}

.horizontalaccordion:hover>ul>li:hover>h3 {
   /* Decorative CSS */
   color: #E4E4E4;
   background: #006690;
}

.horizontalaccordion>ul>li>h3:hover {
   cursor: pointer;
}